h1.glyphicons,
h2.glyphicons,
h3.glyphicons,
h4.glyphicons,
h5.glyphicons,
h6.glyphicons {
	color: #575655;
}

.heading-buttons h1.glyphicons,
.heading-buttons h2.glyphicons,
.heading-buttons h3.glyphicons,
.heading-buttons h4.glyphicons,
.heading-buttons h5.glyphicons,
.heading-buttons h6.glyphicons {
	display: inline-block;
}

h4.glyphicons {
    padding: 0 0 0 35px;
    display: block;
}

h4.glyphicons i:before {
	font-size: 22px;
	font-weight: normal;
	color: #575655;
}

h3.glyphicons,
h2.glyphicons {
    padding: 0 0 0 45px;
    display: block;
}

h3.glyphicons i:before,
h2.glyphicons i:before {
	font-size: 30px;
	font-weight: normal;
	left: 2px;
	top: 5px;
	color: #575655;
}

h3.glyphicons.cogwheels i:before,
h2.glyphicons.cogwheels i:before {
	left: 5px;
}

p.glyphicons {
	padding: 5px 0 10px 75px;
}

p.glyphicons i:before {
	color: #D67170;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
	font-size: 45pt;
	top: -10px;
}

p.glyphicons.right {
	padding: 0 75px 0 0;
}

	p.glyphicons.right i:before {
		left: auto;
		right: 0;
	}

p.glyphicons.envelope i:before {
	top: -5px;
}


pre.prettyprint .glyphicons {
padding: 0 0 0 20px;
}

pre.prettyprint .glyphicons i:before {
	font-size: 17px;
	top: 1px;
}

.glyphicons.standard {
    width: 24px;
    height: 24px;
    padding: 0;
}

.glyphicons.single {
    color: #ff7700;
    padding: 0 0 0 20px;
}

.glyphicons.single i:before {
	font-size: 13px;
	top: 4px;
	color: #ff7700;
}

.glyphicons.text-error {
    color: #ff7700;
}

.glyphicons.text-error i:before {
	color: #ff7700;
}

.glyphicons.text-info {
    color: #5d92b3;
}

.glyphicons.text-info i:before {
	color: #5d92b3;
}

.glyphicons.text-success {
    color: #719d46;
}

.glyphicons.text-success i:before {
	color: #719d46;
}

.glyphicons.btn-action {
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.9) inset;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.9) inset;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.9) inset;
    width: 25px;
    height: 25px;
    padding: 0;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    border-width: 1px;
    border-style: solid;
    vertical-align: middle;
}

    .glyphicons.btn-action i:before {
        font-size: 14px;
        top: 5px;
        left: 5px;
        text-shadow: 0 1px 0 #fff;
    }

    .glyphicons.btn-action.btn-info {
        background: #c2d5e1;
        border-color: #c2d5e1;
    }

        .glyphicons.btn-action.btn-info i:before {
            color: #5d92b3;
        }

    .glyphicons.btn-action.btn-success {
        background: #d1e1c2;
        border-color: #d1e1c2;
    }

        .glyphicons.btn-action.btn-success i:before {
            color: #719d46;
        }

    .glyphicons.btn-action.btn-danger {
        background: #f7b6b6;
        border-color: #f7b6b6;
    }

        .glyphicons.btn-action.btn-danger i:before {
            color: #DA4C4C;
        }

    .glyphicons.btn-action.single {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        border: none;
        background: none;
        margin-right: 10px;
    }

.glyphicons.btn-icon {
    padding: 5px 7px 5px 40px;
}

    .glyphicons.btn-icon i:before {
        font-size: 15px;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.2);
        width: 33px;
        height: 23px;
        -webkit-border-radius: 3px 0px 0px 3px;
        -moz-border-radius: 3px 0px 0px 3px;
        border-radius: 3px 0px 0px 3px;
        vertical-align: middle;
        padding: 7px 0 0;
        border-right: 1px solid rgba(255, 255, 255, 0.5);
        text-align: center;
    }

    .glyphicons.btn-icon.right {
        text-align: left;
        padding: 5px 0 5px 7px;
    }

        .glyphicons.btn-icon.right i:before {
            -webkit-border-radius: 0 3px 3px 0;
            -moz-border-radius: 0 3px 3px 0;
            border-radius: 0 3px 3px 0;
            right: 0;
            left: auto;
            border-right: none;
            border-left: 1px solid rgba(255, 255, 255, 0.5);
            text-align: center;
        }

.glyphicons.btn-large {
    padding: 10px 10px 10px 40px;
    font-weight: 600;
}

    .glyphicons.btn-large i:before {
        top: 12px;
        left: 12px;
        font-size: 17px;
    }

    .glyphicons.btn-large.btn-icon i:before {
        top: 0;
        left: 0;
        height: 28px;
        padding: 12px 0 0;
    }

.glyphicons.btn-small {
    padding: 2px 10px 2px 35px;
}

    .glyphicons.btn-small i:before {
        padding: 5px 0 0;
        width: 28px;
        height: 19px;
        font-size: 14px;
    }

.glyphicons.btn-mini {
    padding: 1px 6px 1px 33px;
}

    .glyphicons.btn-mini i:before {
        padding: 5px 0 0;
        width: 26px;
        height: 17px;
        font-size: 13px;
    }

.glyphicons.orange i:before {
    color: #EDB459;
}

.glyphicons.btn-default i:before {
    color: #9e9e9e;
    text-shadow: none;
    background: rgba(255, 255, 255, 0.6);
    border-color: rgba(0, 0, 0, 0.3);
}
